How to remove vdr-plugin-epgsync from Debian Unstable (Sid)